:root {
	--main-color: #00388D;
	--main-color-hover: #00388D;
	--user-color-hover: #00388D;
	--select-color: #E1EFFA;
	--main-text-color: #292b2c;
	--des-text-color: #5e6061;
	--prompt-text-color: #9ca0a4;
	--border-color: #d0d1d2;
	--user-border-color: #e3e7ea;
	--border-color-main: #c9cdd0;
	--attri-color: #aaa;
	--bg-color: #f5f7f8;
	--prompt-color: #ff9402;
	--price-color: #ee4624;
	--primary: #003282;
	--secondary: #6c757d;
	--success: #008A00;
	--h1: normal normal bold 28px/1.2 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	--h2: normal normal 400 24px/1.3 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	--h3: normal normal 400 18px/1.4 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	--h4: normal normal 400 16px/1.5 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	--h5: normal normal 400 14px/1.6 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	--h6: normal normal 400 12px/1.8 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	--h7: normal normal 500 20px/1.2 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	--breakpoint-xs: 0;
	--breakpoint-sm: 576px;
	--breakpoint-md: 768px;
	--breakpoint-lg: 992px;
	--breakpoint-xl: 1200px;
	--font-family-sans-serif:Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	--font-family-monospace:Montserrat, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

body,
html {
	font-family: Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	font-weight: normal;
}

/* 滚动条禁用 */
.html-body-overflow {
	overflow-x: hidden;
	overflow-y: hidden;
}

/* 阴影遮罩 */
.yy_store_Mask {
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 30;
	background: rgba(00, 00, 00, 0.5);
}

/* crumbs 面包屑 */
#crumbs {
	max-width: 1480px;
	margin: 0 auto;
	padding: 20px 40px
}

#crumbs ul {
	width: 100%;
	height: auto;
	display: flex;
	list-style: none;
}

#crumbs ul li a {
	font-size: 14px;
	line-height: 1.6;
	color: #5e6061;
	text-decoration: none;
}

#crumbs ul li:after {
	content: ">";
	font-family: "iconfont" !important;
	padding: 0 10px;
}

#crumbs ul li:last-child:after {
	content: "";
	padding: 0;
}

/* crumbs 面包屑 */
/*  */
.max_width1400 {
	max-width: 1400px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

/*  */
/* My_order 侧边栏 */
#My_order {
	width: 100%;
	height: 600px;
	box-sizing: border-box;
	padding: 25px;
	background: #fff;
	border: 1px solid #E3E7EA;
}

#My_order .My_order_control {
	display: none;
	font: var(--h4);
	font: normal normal 400 16px/1.5 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	color: #5e6061;
	cursor: pointer;
}

#My_order .My_order_control i {
	float: right;
	font: var(--h4);
	font: normal normal 400 16px/1.5 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	color: #5e6061;
	font-weight: 600 !important;
}

#My_order .My_order_options a {
	width: 100%;
	display: inline-block;
	color: #5e6061;
	text-decoration: none;
	font: var(--h4);
	font: normal normal 400 16px/1.5 Montserrat, avenir, "Helvetica Neue", Helvetica, Arial, sans-serif, 'Microsoft YaHei UI';
	margin-bottom: 10px;
}

#My_order .My_order_options a.active{
	color: var(--main-color);
	color: #00388D;
}

#My_order .My_order_options a:hover{
	color: var(--main-color);
	color: #00388D;
}

#My_order .article_list a {
	margin-bottom: 0;
}

#My_order .article_list dl {
	margin-top: 20px;
}
#My_order .article_list dl dt{
	cursor: pointer;
	font-size: 16px;
}
#My_order .article_list dl dd{
	padding: 5px 0;
}
#My_order .article_list dl dd.active a{
	color: #00388D;
}
/* My_order 侧边栏 */
@media screen and (max-width: 1400px) {
	#crumbs {
		padding: 20px 40px;
	}

	/* crumbs 面包屑 */
}

@media screen and (max-width: 992px) {
	#crumbs {
		display: none;
	}

	/* crumbs 面包屑 */
	/* My_order 侧边栏 */
	#My_order {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
		padding: 15px 20px;
		position: relative;
		z-index: 88;
		border: none;
		border-bottom: 1px solid #E3E7EA;
	}
	#My_order.article_content{
		padding: 0;
	}
	#My_order.article_content .My_order_control{
		padding: 15px 20px;
	}
	#My_order .My_order_options a:first-child {
		margin-top: 10px;
	}

	#My_order .article_list a:first-child {
		margin-top: 0 !important;
	}

	#My_order .My_order_control {
		display: block;
	}

	#My_order .My_order_options {
		display: none;
		width: 100%;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #fff;
		padding: 0 20px 20px 20px;
		border-top: 1px solid #E3E7EA;
	}
	#My_order .My_order_options.article_list{
		position: inherit;
	}

	/* My_order 侧边栏 */
}

/* foot */
#xp_foot {
	max-width: 1920px;
	margin: 0 auto;
	height: auto;
	background: #f7f7f7;
}

#xp_foot .xp_foot_1400 {
	max-width: 1400px;
	margin: 0 auto;
	height: auto;
	padding: 50px 0 4px;
}

#xp_foot .foot_off {
	margin: 0 0 60px;
}

#xp_foot .xp_foot_1400 .row dl dt {
	font-size: 14px;
	color: #292B2C;
	line-height: 1.6;
	font-weight: bold;
}

#xp_foot .xp_foot_1400 .row dl dt i {
	display: none;
	float: right;
}

#xp_foot .xp_foot_1400 .row dl dd {
	font-size: 14px;
	line-height: 30px;
	color: #aaa;
	margin-bottom: 0;
}

#xp_foot .xp_foot_1400 .row dl dd a {
	color: #292b2c;
	text-decoration: none;
}

#xp_foot .xp_foot_1400 .row dl dd a:hover {
	color: var(--main-color);
	color: #00388D;
}

/* foot_iconfoot */
#xp_foot .foot_iconfoot {
	width: 100%;
	height: auto;
}

#xp_foot .foot_iconfoot_txt {
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 1.6;
	color: #5e6061;
	margin-bottom: 15px;
}

#xp_foot .foot_icon {
	width: 100%;
	display: flex;
}

#xp_foot .foot_margin {
	margin-bottom: 30px;
}

#xp_foot .foot_icon i {
	width: 32px;
	color: #fff !important;
	font-size: 18px;
	border-radius: 100%;
	height: 32px;
	line-height: 32px;
	text-align: center;
	cursor: pointer;
	/* background: #ccc; */
	margin-right: 15px;
}

/* #xp_foot .icon-facebook:hover {
	background: #385899;
}

#xp_foot .icon-Instagram:hover {
	background: #e20c35;
}

#xp_foot .icon-youtube1:hover {
	background: #ff011d;
}

#xp_foot .icon-twitter1:hover {
	background: #00aced;
} */

/*foot_paypal */
#xp_foot .foot_paypal {
	width: 100%;
	height: auto;
	display: flex;
	/* flex-wrap: wrap; */
	
}

#xp_foot .foot_paypal a {
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 8px;
}

#xp_foot .foot_paypal a img {
	width: 100px;
}

#xp_foot .foot_row2 {
	/* border-top: 1px solid #ECEEEF; */
	text-align: left;
	padding: 15px 0;
	color: #fff;
}

#xp_foot .foot_row2_txt {
	color: #5e6061;
	font-size: 14px;
	line-height: 1.6;
}

@media screen and (min-width: 1300px) {

	#xp_foot .container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl {
		/*max-width: 1300px;*/
	}
}

@media screen and (min-width: 1400px) {

	#xp_foot .container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl {
		/*max-width: 1400px;*/
	}
}

@media screen and (max-width: 768px) {
	#xp_foot .foot_margin {
		padding:0 16px;
	}

	#xp_foot .foot_iconfoot_txt {
		margin-top: 20px;
	}

	#xp_foot .foot_paypal a img {
		width: 90px;
	}

	#xp_foot .qx_padd {
		padding: 0;
		border-bottom: 1px solid #ECEEEF;
	}

	#xp_foot .row {
		margin-right: 0px;
		margin-left: 0px;
	}

	#xp_foot .xp_foot_1400 {
		width: 100%;
		max-width: 100%;
	}

	#xp_foot .xp_foot_1400 {
		padding: 0;
	}

	#xp_foot .xp_foot_1400 .row dl {
		margin: 0;
	}

	#xp_foot .xp_foot_1400 .row dl dt {
		line-height: 48px;
		margin: 0 16px 0 16px;
	}

	#xp_foot .xp_foot_1400 .row dl dt i {
		display: inline-block;
	}

	#xp_foot .xp_foot_1400 .row dl dd {
		font-size: 14px;
		line-height: 1.6;
		color: #ccc;
	}

	#xp_foot .xp_foot_1400 .row dl dd a {
		display: block;
	}

	#xp_foot .xp_foot_1400 .row dl dd:last-child a {
		border-bottom: none;
	}
}

.homepage_1,
.homepage_2 {
	padding: 0 40px;
	background-color: #F5F5F5;
}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 992px) {
	.homepage_1 {
		min-height: 500px;
	}
}

@media screen and (max-width: 768px) {
	.homepage_2 {
		width: 100%;
		padding: 0 20px;
	}

	.cart_box_sign {
		width: 100%;
		padding: 0 20px;
	}
}

.homepage_1,
.homepage_2,
.cart_box_sign {
	margin: 0 auto;
	max-width: 1480px;
}

.hide {
	display: none;
}

/*导航切换*/
.my_Affiliate_ul {
	display: -webkit-box;
	overflow-x: scroll;
	margin-top: 1rem;
}

.my_Affiliate_ul::-webkit-scrollbar {
	width: 0;
	height: 0;
	background-color: transparent;
}

.my_Affiliate_ul li {
	font-size: 14px;
	line-height: 1.6;
	color: #5e6061;
	margin-right: 30px;
	padding-bottom: 10px;
	cursor: pointer;
}

.my_Affiliate_ul ul:last-child {
	margin-right: 0;
}

.ul_active {
	border-bottom: 2px solid var(--user-color-hover);
	border-bottom: 2px solid #00388D;
	z-index: 2;
}

.ul_active a {
	color: var(--user-color-hover) !important;
	color: #00388D !important;
}

.my_Affiliate_ul a {
	color: #5e6061;
	display: inline-block;
}

/*图标*/
.icon-logos {
	width: 1em;
	height: 1em;
	vertical-align: -0.15em;
	fill: currentColor;
	overflow: hidden;
}

.icon-logo-mobile {
	font-size: 30px;
}

/**/
.weui-loadmore_line {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}

/* foot */
/*分割线*/
.xian_1 {
	width: 100%;
	height: 0.01rem;
	background-color: #E3E7EA;
	margin-top: 1rem;
}

/*头部未登陆 提示信息*/
.crumi_1 {
	margin: 1.25rem 0;
}

.biuy {
	color: #5e6061;
	font-size: 1rem;
	display: inline-block;
}

.img_pc {
	display: block;
}

.img_mobile {
	display: none;
}

@media screen and (max-width: 768px) {
	.crumi_1 {
		display: flex;
		justify-content: space-around;
		/*align-items: center;*/
	}

	.biuy {
		width: 75%;
	}

	.ml10 {
		width: 25%;
	}

	.ml10 .submit_button {
		width: 80px;
		padding: 10px;
	}

	.ml10 .submit_button p {
		text-align: center;
	}
	.my_Affiliate_ul li{
		margin-right: 0;
	}
}

@media screen and (max-width: 576px) {
	.img_pc {
		display: none;
	}

	.img_mobile {
		display: block;
	}
}

/*主体公共样式*/
.bouytw_1 {
	/* background-color: #f5f7f8; */
}

.backgroundBorder {
	background-color: #fff;
	border: 1px solid #E3E7EA;
}

.boss {
	background-color: white;
	border: 1px solid #E3E7EA;
	padding: 1rem;
	overflow: hidden;
}

.height100 {
	height: 100%;
}

.width50 {
	width: 50%;
}

.width33 {
	width: 33.3%;
}

.bq_h1 {
	font-size: 28px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
}

.bq_h2 {
	font-size: 24px;
	line-height: 1.3;
	font-weight: bold;
}

.margin8 {
	margin-bottom: 8px;
}

.goods-info-inner {
	padding: 20px 20px 16px 20px;
	border-bottom: 1px solid #E3E7EA;
}

.padding20 {
	padding: 20px;
}

.goods-info-wrapper {
	background-color: white;
	border: 1px solid #E3E7EA;
	overflow: hidden;
	margin-bottom: 20px;
}

.order_sn_title {
	font-size: 24px;
}

.bold_text {
	font-weight: bold;
}

.bq_h3_1 {
	font-size: 18px;
	line-height: 1.4;
	color: #292b2c;
	font-weight: bold;
	text-align: center
}

.bq_h4{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}

.bq_2 {
	font-size: 14px;
	line-height: 1.6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-bottom: 16px;
}

.min_zhi2_1 {
	font-size: 14px;
	height: 40px;
	line-height: 20px;
	color: #5e6061;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 16px;
}
.my_coupons_list_ .min_zhi2_1{
	padding-bottom: 0;
	min-height: 40px;
}
.cyt_zi1 {
	color: #9ca0a4;
	font-size: 12px;
	line-height: 1.8;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.form_label {
	color: #9ca0a4;
	font-size: 14px;
	line-height: 1.6;
}

#edit_email {
	padding-left: 15px;
}

.bq_zhi {
	color: #5e6061;
	font-size: 14px;
	line-height: 1.6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.bq_zhi span {
	color: var(--main-color);
	color: #00388D;
}

.bq_4 {
	color: #5e6061;
	font-size: 14px;
	line-height: 1.6;
}

.spec_content .bq_4 {
	font-weight: bold;
}

.bq_5 {
	font-size: 16px;
	line-height: 1.5;
}

.bq_20 {
	font-size: 20px;
	line-height: 1.2;
	font-weight: 500;
	padding-bottom: 16px;
}

.bq_6 {
	color: var(--user-color-hover);
	color: #00388D;
	font-size: 14px;
	line-height: 1.6;
}

.bq_7 {
	color: #9ca0a4;
	font-size: 14px;
	line-height: 1.6;
}

.bq_8 {
	font-size: 14px;
	line-height: 1.6;
	color: #ee4624;
}

.reward_text {
	font-size: 1.5rem;
	color: #ee4624;
	font-weight: bold;
	line-height: 2;
}

.bq_9 {
	color: var(--main-color);
	color: #00388D;
	font-size: 14px;
	line-height: 1.6;
	cursor: pointer;
}

.buy_head_2 {
	font-size: 14px;
	line-height: 1.6;
}

.zhi4_1 {
	color: #5e6061;
	font-size: 12px;
	line-height: 1.8;
	margin-top: 0.2rem;
}
.zhi4_1 .click-text{
	cursor: pointer;
	text-decoration: underline;
}
.bq_h28 {
	font-size: 18px;
	line-height: 1.4;
}

.QueAnswer {
	font-size: 14px;
	line-height: 1.6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	margin-top: 15px;
}

.black {
	color: #292b2c;
}

.submit_button {
	background-color: var(--main-color);
	background-color: #FF640A;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.5;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
	border: 1px solid #FF640A;
	padding: 6px 25px;
	display: inline-block;
	outline: none!important;
}
.submit_button a{
	color: #fff;
}
.submit_button a:hover{
	color: #fff;
}
.button_1 .submit_button {
	margin: 20px 0 20px 20px;
}

.button_1 a:nth-of-type(2) .submit_button {
	border: 1px solid #c9cdd0;
	background-color: white;
	color: #5e6061;
	margin-left: 10px;
}
.button_1 a:nth-of-type(2) .submit_button:hover{
	border: 2px solid #333;
	padding: 12px 24px;

}
.border_button {
	border: 1px solid #c9cdd0;
	background-color: white;
	color: #5e6061;
	display: inline-block;
	text-align: center;
	padding: 13px 25px;
	cursor: pointer;
	border-radius: 4px;
}
.border_button:hover{
	border: 2px solid #333;
	padding: 12px 24px;
	color: #5e6061;
}
.border_button a{
	color: #5e6061;
}
.add_cart_button {
	border: 1px solid #5e6061;
	border-radius: 4px;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	cursor: pointer;
	color: #292b2c;
	padding: 13px 25px;
}

.add_cart_button:hover {
	/*background-color: #f5f7f8;*/
	/* border: 2px solid #5e6061;
	padding: 12px 24px; */
}

.share_button {
	background-color: var(--user-color-hover);
	background-color: #00388D;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	cursor: pointer;
	border-radius: 4px;
	border: 1px solid var(--user-color-hover);
	border: 1px solid #00388D;
	padding: 13px 25px;
}

.smit {
	background: #FF640A;
	height: 50px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
	width: 100%;
	border: 0;
	margin-top: 15px;
	border-radius: 32px
}

.submit_disabled {
	height: 50px;
	line-height: 50px;
	color: #292B2C;
	text-align: center;
	font-size: 16px;
	cursor: not-allowed !important;
	width: 100%;
	margin-top: 15px;
	border-radius: 5px;
	border: 1px solid #E3E7EA;
}

.product_pay {
	margin-top: 0;
}

.border_bottom_content {
	/* padding-bottom: 1rem;
	border-bottom: 1px solid #e3e7ea; */
}

.ef_lug label {
	font-weight: 400;
}

.commodity_1 {
	background-color: white;
	padding: 0 24px;
	/*border:1px solid #c9cdd0;*/
	/*margin: 0 -1px -1px 0;*/
}

.commodity_1::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	/*box-shadow: 1px 0 #e3e7ea, 0 1px #e3e7ea;*/
	z-index: 2;
	pointer-events: none;
}

.flex_style {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.padding_bottom {
	padding-bottom: 1rem;
}

.padding_top {
	padding-top: 16px;
}

.help-block {
	color: #ee4624;
}
.ask-select-content{
	position: relative;
	width: 25%;
}
.ask-select-content:after{
	content: "";
	width: 14px;
	height: 8px;
	background: url(https://resource.xp-pen.com/newxp/static/images/arrow-down.webp) no-repeat center;
	position: absolute;
	right: 16px;
	top: 45%;
	pointer-events: none;
}
.marginBm16{
	margin-bottom: 16px;
}
@media screen and (max-width: 576px) {
	.order_sn_title {
		font-size: 20px;
	}

	.width50 {
		width: 100%;
	}
}
@media screen and (max-width: 768px){
	.padding0{
		padding: 0;
	}
	.goods-info-wrapper{
		border-left: none;
		border-right: none;
	}
	.padding0 .boss{
		border-left: none;
		border-right: none;
	}
	.backgroundBorder{
		border-right: none;
		border-left: none;
		border-top: none;
	}
}

@media screen and (max-width: 992px) {
	.homepage_1 {
		padding: 0;
	}

	#submit_order_cotent .row {
		margin-right: 0;
		margin-left: 0;
	}

	.homepage_1 .row {
		margin-right: 0;
		margin-left: 0;
	}

	.homepage_1 .col-xl-9,
	.col-lg-9,
	.col-xl-3,
	.col-lg-3,
	.col-lg-6,
	.col-xl-8 {
		/*padding-right: 0;*/
	}
	.ask-select-content {
		width: 45%;
	}
}